@font-face {
  font-family: 'NokiaPure';
  src: url("../fonts/nokiapuretextlight.woff") format("woff"), url("../fonts/nokiapuretextlight.ttf") format("truetype"), url("../fonts/nokiapuretextlight.svg") format("svg");
  font-weight: 100;
  font-style: normal; }
@font-face {
  font-family: 'NokiaPure';
  src: url("../fonts/nokiapuretextreg.woff") format("woff"), url("../fonts/nokiapuretextreg.ttf") format("truetype"), url("../fonts/nokiapuretextreg.svg") format("svg");
  font-weight: 400;
  font-style: normal; }
@font-face {
  font-family: 'NokiaPure';
  src: url("../fonts/nokiapuretextbold.woff") format("woff"), url("../fonts/nokiapuretextbold.ttf") format("truetype"), url("../fonts/nokiapuretextbold.svg") format("svg");
  font-weight: 700;
  font-style: normal; }
@font-face {
  font-family: 'NokiaPureHeadline';
  src: url("../fonts/NokiaPureHeadline-UltraLight.eot");
  src: url("../fonts/NokiaPureHeadline-UltraLight.eot?#iefix") format("eot"), url("../fonts/NokiaPureHeadline-UltraLight.woff") format("woff"), url("../fonts/NokiaPureHeadline-UltraLight.ttf") format("truetype"), url("../fonts/NokiaPureHeadline-UltraLight.svg") format("svg");
  font-weight: 100;
  font-style: normal; }
@font-face {
  font-family: 'NokiaPureHeadline';
  src: url("../fonts/NokiaPureHeadline-Light.eot");
  src: url("../fonts/NokiaPureHeadline-Light.eot?#iefix") format("eot"), url("../fonts/NokiaPureHeadline-Light.woff") format("woff"), url("../fonts/NokiaPureHeadline-Light.ttf") format("truetype"), url("../fonts/NokiaPureHeadline-Light.svg") format("svg");
  font-weight: 400;
  font-style: normal; }
@font-face {
  font-family: 'NokiaPureHeadline';
  src: url("../fonts/NokiaPureHeadline-Regular.eot");
  src: url("../fonts/NokiaPureHeadline-Regular.eot?#iefix") format("eot"), url("../fonts/NokiaPureHeadline-Regular.woff") format("woff"), url("../fonts/NokiaPureHeadline-Regular.ttf") format("truetype"), url("../fonts/NokiaPureHeadline-Regular.svg") format("svg");
  font-weight: 500;
  font-style: normal; }
@font-face {
  font-family: 'NokiaPureHeadline';
  src: url("../fonts/NokiaPureHeadline-Bold.eot");
  src: url("../fonts/NokiaPureHeadline-Bold.eot?#iefix") format("eot"), url("../fonts/NokiaPureHeadline-Bold.woff") format("woff"), url("../fonts/NokiaPureHeadline-Bold.ttf") format("truetype"), url("../fonts/NokiaPureHeadline-Bold.svg") format("svg");
  font-weight: 600;
  font-style: normal; }
@font-face {
  font-family: 'NokiaPureHeadline';
  src: url("../fonts/NokiaPureHeadline-ExtraBold.eot");
  src: url("../fonts/NokiaPureHeadline-ExtraBold.eot?#iefix") format("eot"), url("../fonts/NokiaPureHeadline-ExtraBold.woff") format("woff"), url("../fonts/NokiaPureHeadline-ExtraBold.ttf") format("truetype"), url("../fonts/NokiaPureHeadline-ExtraBold.svg") format("svg");
  font-weight: 700;
  font-style: normal; }
@font-face {
  font-family: 'NokiaPureSymbols';
  src: url("../fonts/NokiaPureSymbols.eot");
  src: url("../fonts/NokiaPureSymbols.eot?#iefix") format("eot"), url("../fonts/NokiaPureSymbols.woff") format("woff"), url("../fonts/NokiaPureSymbols.ttf") format("truetype"), url("../fonts/NokiaPureSymbols.svg") format("svg");
  font-weight: 400;
  font-style: normal; }
@font-face {
  font-family: 'Icons';
  src: url("../fonts/customicons.eot");
  src: url("../fonts/customicons.eot?#iefix") format("eot"), url("../fonts/customicons.woff") format("woff"), url("../fonts/customicons.ttf") format("truetype"), url("../fonts/customicons.svg") format("svg"); }
/* line 2, ../scss/panels/_panel-2col-stacked.scss */
.panel-2col-stacked .center-wrapper {
  margin-left: -12px;
  margin-right: -12px;
  overflow: hidden;
  *zoom: 1; }
  /* line 4, ../scss/panels/_panel-2col-stacked.scss */
  .panel-2col-stacked .center-wrapper .panel-col-first {
    position: relative;
    float: left;
    width: 100%;
    min-height: 1px;
    padding-left: 12px;
    padding-right: 12px;
    position: relative;
    min-height: 1px;
    padding-left: 12px;
    padding-right: 12px; }
    @media (min-width: 680px) {
      /* line 4, ../scss/panels/_panel-2col-stacked.scss */
      .panel-2col-stacked .center-wrapper .panel-col-first {
        float: left;
        width: 66.66667%; } }
  /* line 8, ../scss/panels/_panel-2col-stacked.scss */
  .panel-2col-stacked .center-wrapper .panel-col-last {
    position: relative;
    float: left;
    width: 100%;
    min-height: 1px;
    padding-left: 12px;
    padding-right: 12px;
    position: relative;
    min-height: 1px;
    padding-left: 12px;
    padding-right: 12px; }
    @media (min-width: 680px) {
      /* line 8, ../scss/panels/_panel-2col-stacked.scss */
      .panel-2col-stacked .center-wrapper .panel-col-last {
        float: left;
        width: 33.33333%; } }

/* line 1, ../scss/panels/_panel-2col.scss */
.panel-display.panel-2col {
  margin-left: -12px;
  margin-right: -12px;
  overflow: hidden;
  *zoom: 1; }
  /* line 3, ../scss/panels/_panel-2col.scss */
  .panel-display.panel-2col .panel-col-first {
    position: relative;
    float: left;
    width: 100%;
    min-height: 1px;
    padding-left: 12px;
    padding-right: 12px;
    position: relative;
    min-height: 1px;
    padding-left: 12px;
    padding-right: 12px; }
    @media (min-width: 880px) {
      /* line 3, ../scss/panels/_panel-2col.scss */
      .panel-display.panel-2col .panel-col-first {
        float: left;
        width: 66.66667%; } }
  /* line 7, ../scss/panels/_panel-2col.scss */
  .panel-display.panel-2col .panel-col-last {
    position: relative;
    float: left;
    width: 100%;
    min-height: 1px;
    padding-left: 12px;
    padding-right: 12px;
    position: relative;
    min-height: 1px;
    padding-left: 12px;
    padding-right: 12px; }
    @media (min-width: 880px) {
      /* line 7, ../scss/panels/_panel-2col.scss */
      .panel-display.panel-2col .panel-col-last {
        float: left;
        width: 33.33333%; } }

/* line 2, ../scss/panels/_panel-1col_headfoot.scss */
.panel-alu-1col-headfoot {
  /*  overflow: hidden;  */
  margin-top: 0;
  padding-top: 0; }

/* line 8, ../scss/panels/_panel-1col_headfoot.scss */
.panel-alu-1col-headfoot .panel-col-top,
.panel-alu-1col-headfoot .panel-col-bottom {
  width: 99.9%;
  clear: both; }

/* line 14, ../scss/panels/_panel-1col_headfoot.scss */
.panel-alu-1col-headfoot .panel-col-top .inside {
  margin-bottom: .5em; }

/* line 21, ../scss/panels/_panel-1col_headfoot.scss */
.panel-alu-1col-headfoot .panel-col-center .inside {
  margin: 0 0 1em 0; }

/* line 25, ../scss/panels/_panel-1col_headfoot.scss */
.panel-alu-2col-headfoot .panel-separator {
  margin: 0 0 1em 0; }

/* line 1, ../scss/panels/_panel-65_35_stacked.scss */
.panel-alu-65-35-stacked {
  margin-top: 0;
  padding-top: 0;
  /* .panel-col-top,
  .panel-col-bottom { 
    // width: 99.9%; 
    // clear: both;
    @include make-md-column(12);
  } */
  /* .panel-col-top {
    .inside {
      margin-bottom: .5em;
    }
  } */ }
  /* line 5, ../scss/panels/_panel-65_35_stacked.scss */
  .panel-alu-65-35-stacked .center-wrapper {
    margin-left: -12px;
    margin-right: -12px;
    overflow: hidden;
    *zoom: 1; }
  /* line 22, ../scss/panels/_panel-65_35_stacked.scss */
  .panel-alu-65-35-stacked .panel-col-first {
    position: relative;
    min-height: 1px;
    padding-left: 12px;
    padding-right: 12px; }
    @media (min-width: 680px) {
      /* line 22, ../scss/panels/_panel-65_35_stacked.scss */
      .panel-alu-65-35-stacked .panel-col-first {
        float: left;
        width: 58.33333%; } }
  /* line 32, ../scss/panels/_panel-65_35_stacked.scss */
  .panel-alu-65-35-stacked .panel-col-last {
    position: relative;
    min-height: 1px;
    padding-left: 12px;
    padding-right: 12px; }
    @media (min-width: 680px) {
      /* line 32, ../scss/panels/_panel-65_35_stacked.scss */
      .panel-alu-65-35-stacked .panel-col-last {
        float: left;
        width: 41.66667%; } }
  /* line 43, ../scss/panels/_panel-65_35_stacked.scss */
  .panel-alu-65-35-stacked .panel-separator {
    margin: 0 0 1em 0; }

/* line 48, ../scss/panels/_panel-65_35_stacked.scss */
* html .panel-alu-65-35-stacked .panel-col-first {
  position: relative;
  min-height: 1px;
  padding-left: 12px;
  padding-right: 12px; }
  @media (min-width: 680px) {
    /* line 48, ../scss/panels/_panel-65_35_stacked.scss */
    * html .panel-alu-65-35-stacked .panel-col-first {
      float: left;
      width: 58.33333%; } }

/* line 2, ../scss/panels/_panel-2col-and-2col-responsive.scss */
.panel-alu-2col-and-2col-responsive .panel-col-bottom {
  padding-top: 21px;
  margin-top: 36px;
  border-top: 2px solid #eef3f6; }
